=== butterfly/wscript ===
#! /usr/bin/env python

import os.path

def build(bld):
    src_loc = ['.', 'util', 'channel']
    for loc in src_loc:
        obj = bld.create_obj('py')
        obj.find_sources_in_dirs(loc)
        obj.inst_dir = os.path.join('butterfly', loc)
