=== data/wscript ===
#!/usr/bin/env python

def build(bld):
	import Common
	obj_rep = bld.create_obj('subst')
	obj_rep.source = 'org.freedesktop.Telepathy.ConnectionManager.butterfly.service.in'
	obj_rep.target = 'org.freedesktop.Telepathy.ConnectionManager.butterfly.service'

	Common.install_files('DATADIR', 'telepathy/managers/', 'butterfly.manager')
	Common.install_files('DATADIR', 'dbus-1/services/',
	        'org.freedesktop.Telepathy.ConnectionManager.butterfly.service')
