## telepathy-butterfly 0.3.2

=== wscript ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/env python
 
-VERSION = '0.3.1'
+VERSION = '0.3.2'
 APPNAME = 'telepathy-butterfly'
 
 srcdir = '.'
