=== butterfly/wscript ===
--- 
+++ 
@@ -3,7 +3,7 @@
 import os.path
 
 def build(bld):
-    src_loc = ['.', 'util', 'channel']
+    src_loc = ['.', 'util', 'channel', 'media']
     for loc in src_loc:
         obj = bld.create_obj('py')
         obj.find_sources_in_dirs(loc)
