=== debian/control ===
Source: telepathy-butterfly
Section: net
Priority: optional
XS-Python-Version: >= 2.5
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Jonny Lamb <jonny@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: cdbs, debhelper (>= 8)
Build-Depends-Indep: pkg-config, python-central (>= 0.5), libdbus-1-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-butterfly.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-butterfly.git

Package: telepathy-butterfly
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dbus, python-gobject, python-telepathy (>= 0.15.19), python-papyon (>= 0.5.3)
Breaks: empathy (<< 2.30)
XB-Python-Version: ${python:Versions}
Recommends: python-libproxy (>= 0.3.1)
Provides: telepathy-connection-manager
Description: MSN connection manager for Telepathy
 MSN connection manager for telepathy that handles presence, personal
 messages, conversations, avatars, and groups.
