=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_CLEANUP_RCS := yes
DEB_PYTHON_SYSTEM := pycentral
DEB_COMPRESS_EXCLUDE := .py

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=/usr/lib/telepathy

binary-install/telepathy-butterfly::
	dh_pycentral

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

include $(CURDIR)/debian/update-patches.mk
