=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-butterfly/telepathy-butterfly-(.*).tar.gz
